cURL
curl --request POST \
--url https://api.juo.io/customer/v1/orders/{orderId}/pay \
--header 'X-Delegated-Token: <api-key>' \
--header 'X-Tenant-ID: <x-tenant-id>'import requests
url = "https://api.juo.io/customer/v1/orders/{orderId}/pay"
headers = {
"X-Tenant-ID": "<x-tenant-id>",
"X-Delegated-Token": "<api-key>"
}
response = requests.post(url, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {'X-Tenant-ID': '<x-tenant-id>', 'X-Delegated-Token': '<api-key>'}
};
fetch('https://api.juo.io/customer/v1/orders/{orderId}/pay', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"url": "<string>"
}Orders
Pay an order
Returns a payment link for an order with an outstanding balance.
POST
/
orders
/
{orderId}
/
pay
cURL
Authorizations
DelegatedTokenAccessToken
Headers
Unique identifier of the tenant in the system (usually a store identifier)
Path Parameters
The order (invoice) identifier
Response
200 - application/json
Default Response
The invoice's stable customer-facing pay link.